.login {
    width: 100%;
    position: relative;
    height: 100vh;
    overflow: auto;
    background: url("../img/loginback.png") no-repeat;
    background-size: 100% 100%;
    /*background-size: cover!important;*/
}
.logins{
    width: 100%;
    /* height: 100vh; */
    position: relative;
    height: 100vh;
}

.login-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.login-back img {
    width: 100%;
    height: auto;
}

.login-info {
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    width: 100%;
    height: 100%;
    /*z-index: 4;*/
    /*background: rgba(0, 0, 0, 0.2);*/
}

.login-content {
    /*position: absolute;*/
    /*top: 50%;*/
    /*left: 50%;*/
    /*transform: translateX(-50%) translateY(-50%);*/
    /*font-weight: bold;*/
    /*color: #FFFFFF;*/
    /*font-size: 80px;*/
    /*width: 100%;*/
    /*text-align: center;*/

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100%;
    align-items: center;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 80px;
}
.nav-tab{
    width: 100%;
    height: 60px;
    line-height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.2);
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.16);
}

.login-head {
    width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.login-head .logo {
    width: 140px;
    /*height: 40px;*/
    /*margin-top: 10px;*/
    margin-right: 80px;
}

.login-head .logo img {
    /*height: auto;*/
    height: 40px;
    margin-top: 10px;
}

.login-right {
    display: flex;
    align-items: center;
}


.dlobutton{
    height:30px;
    background: linear-gradient(91deg,#ff629b 1%,#ffc183 99%);
    color: #fff;
    margin-left: 12px;
    padding: 5px 11px;
    font-size: 13px;
    border-radius: 5px;
}

.zuaniu{
    background:#fff;
    color: #ff629b;
}

/* 语言 */

.lang {
    display: flex;
    align-items: center;
}

.lang-txt {
    font-weight: 400;
    color: #FFFFFF;
    font-size: 20px;
}

.arrow {
    display: flex;
    align-items: center;
    margin-left: 8px;
}

.arrow img {
    height: auto;
    margin-top: 4px;
}


/*  */

.login-to {
    width: 140px;
    height: 48px;
    border: 2px solid #FFFFFF;
    border-radius: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 24px;
    cursor: pointer;
    margin-left: 41px;
}


/* 登录弹框 */

.login-open {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 66;
    width: 500px;
    overflow: auto;
    background: #FFFFFF;
    border-radius: 20px;
    box-sizing: border-box;
    padding-bottom: 30px;
    padding-top: 10px;
}
 .login-open::-webkit-scrollbar{
      display: none;
    }
.logins-info .title {
    font-weight: bold;
    color: #00B4FF;
    font-size: 35px;
    text-align: center;
    margin: 20px 0;
    /*margin-top: 40px;*/
}

.login-from .login-input {
    display: flex;
    width: 88%;
    height: 50px;
    background: #FFFFFF;
    border: 1px solid #E2E2E2;
    border-radius: 5px;
    align-items: center;
    margin: 0 auto;
    margin-top: 22px;
}
.yzmbtn {
    /*width: 123px;*/
    /*min-width: 65px;*/
    padding: 0 15px;
    height: 40px!important;
    background-color: #418cff;
    border-radius: 28px;
    color: #fff;
    font-size: 16px!important;
    text-align: center;
}

.login-from .login-input img {
    margin-left: 17px;
}

.login-from .login-input input {
    height: 100%;
    font-size: 20px;
    padding-left: 20px;
    width: 95%;
}
.login-input-fs input{
    width: 72%!important;
}

.login-submit {
    width: 88%;
    height: 50px;
    background: #00B4FF;
    box-shadow: 0px 5px 20px 0px rgba(0, 180, 255, 0.4);
    border-radius: 5px;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-top: 20px;
    cursor: pointer;
}

.all-login {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 20px;
}

.all-login div {
    font-weight: 400;
    color: #333333;
    font-size: 23px;
    cursor: pointer;
}

.guanbi {
    position: absolute;
    right: 40px;
    top: 40px;
    z-index: 66;
}

.loginchux{
    display: none;
}
.login-dkopen{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*display: none;*/
    z-index: 4;
}
.login-dkback{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 3;
}
.loginin-open {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 66;
    min-width: 430px;
    max-width: 450px;
    overflow: auto;
    background: #FFFFFF;
    border-radius: 15px;
    box-sizing: border-box;
    padding: 30px 0;
}
.loginin-open::-webkit-scrollbar{
    display: none;
}
.loginsin-info{
    padding: 10px;
}
.loginsin-info .title {
    font-weight: bold;
    color: #00B4FF;
    font-size: 28px;
    text-align: center;
    margin-bottom: 30px;
    /*margin-top: 40px;*/
}

.loginin-from .login-input {
    display: flex;
    width: 85%;
    height: 45px;
    background: #FFFFFF;
    border: 1px solid #E2E2E2;
    border-radius: 5px;
    align-items: center;

    margin: 0 auto;
    margin-top: 22px;
}


.loginin-from .login-input img {
    margin-left: 17px;
    width: 18px;
    height: 18px;
}

.loginin-from .login-input input {
    height: 100%;
    font-size: 16px;
    padding-left: 20px;
    width: 95%;
}

.loginin-from .login-submit {
    width: 88%;
    height: 45px;
    background: #00B4FF;
    box-shadow: 0px 5px 20px 0px rgba(0, 180, 255, 0.4);
    border-radius: 5px;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-top: 28px;
    cursor: pointer;
}

.allin-login {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 28px;
}

.allin-login div {
    font-weight: 400;
    color: #333333;
    font-size: 17px;
    cursor: pointer;
}

.loginin-open .guanbi {
    position: absolute;
    right: 20px;
    top: 12px;
    z-index: 66;
}
.loginin-open .guanbi img{
    width: 18px;
    height: 18px;
}